
Redmine - Patch #2429

Pt-br language patch for r2220

2009-01-01 18:39 - Alexandre da Silva

Status: Closed Start date: 2009-01-01

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

follow the Brasilian Portuguese language patch for r2220

Associated revisions

Revision 2285 - 2009-01-19 17:02 - Azamat Hackimov

#2429, translation update

History

#1 - 2009-01-05 15:43 - Alexandre da Silva

- File pt-br-r2244.patch added

The repository was updated, and here is the new patch file applying to r2244.

#2 - 2009-01-19 17:05 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Target version set to 0.8.1

Manually merged, thank you.

Files

pt-br-patch.diff 934 Bytes 2009-01-01 Alexandre da Silva

pt-br-r2244.patch 1.05 KB 2009-01-05 Alexandre da Silva
